Subject: Trainer Candidate - SHOBHANA TIWARI
From: SHOBHANA TIWARI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 03:59:04 -0400

| | Tech Support Test

Name | SHOBHANA TIWARI
E-mail | [email-masked]
Phone Number | (91) 9680809452
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | USHA INTERNATIONALS | DEPUTY MANAGER | | 58000
Previous Employer 1 | BAJAJ ELECTRICALS | ASSISTANT MANAGER | 13.3.2020 | 48000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 DAYS

Please briefly describe your work experience specifically in training?

I did my Graduation from I.T College Lucknow and PG from JIMJ Jaipur. I have work experience in Consumer durables industry in sales profile. I always take initiatives and complete my work with passion on time. I believe in hard work because if u want to shine like sun first burn like sun.
I am a team worker and I think I am a leader. Leaders become great not because of their power but to empower others.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | NO

What according to you makes you a good candidate for this position?

I did my Graduation from I.T College Lucknow and PG from JIMJ Jaipur. I have work experience in Consumer durables industry in sales profile. I always take initiatives and complete my work with passion on time. I believe in hard work because if u want to shine like sun first burn like sun.
I am a team worker and I think I am a leader. Leaders become great not because of their power but to empower others.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |